## libset-infinite-perl 0.65

=== debian/changelog ===
libset-infinite-perl (0.65-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libset-infinite-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:29:30 +0100

libset-infinite-perl (0.65-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:15:23 +0100

libset-infinite-perl (0.65-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:15 +0200

libset-infinite-perl (0.65-1) unstable; urgency=low

  * Team upload.

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format

  [ gregor herrmann ]
  * debian/control: remove version from perl (build) dependency.
  * debian/control: remove unversioned (build) dependency on perl-
    modules.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Use dh(1) and debhelper 9.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.8.
  * Improve short description.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Apr 2016 17:03:13 +0200

libset-infinite-perl (0.63-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * Added me as uploader.
  * debian/copyright: Better formatting, more machine readable.
  * Bumped to 3.8.0 wo/ changes needed.

  [ gregor herrmann ]
  * debian/copyright: update years of copyright and author email address.
  * Refresh debian/rules, no functional changes; except: don't install almost
    empty README any more.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Tue, 22 Jul 2008 00:02:27 -0430

libset-infinite-perl (0.61-2) unstable; urgency=low

  * Gave url to download location in debian/copyright.
  * Corrected vcs url in debian/control.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 28 Feb 2008 21:50:57 -0500

libset-infinite-perl (0.61-1) unstable; urgency=low

  * First upload to Debian, new upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 27 Feb 2008 22:17:29 -0500

libset-infinite-perl (0.59-0.1) unstable; urgency=low

  * Second non-release, new upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  2 Sep 2004 19:18:38 -0400

libset-infinite-perl (0.49-0.1) unstable; urgency=low

  * Initial non-release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon,  5 May 2003 00:04:45 -0400
