=== debian/control ===
Source: libset-infinite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libset-infinite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libset-infinite-perl.git
Homepage: https://metacpan.org/release/Set-Infinite

Package: libset-infinite-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module for sets of intervals
 Set::Infinite is a Set Theory module for infinite sets.
 .
 It works with reals, integers, and objects.
 .
 When it is used dates, this module provides schedule checks (intersections),
 unions, and infinite recurrences.
