=== debian/watch ===
version=4
https://metacpan.org/release/Set-Infinite .*/Set-Infinite-v?@ANY_VERSION@@ARCHIVE_EXT@$
